#zone-user-wrapper {
  height: 60px;
}
#zone-user-wrapper #region-user-first img {
  width: 350px;
  height: auto;
}
#zone-user-wrapper .region-user-second {
  position: absolute;
  display: block;
  right: 0;
  width: auto;
  top: 22px;
  background: none;
}
#zone-user-wrapper .region-user-second .uvabar_links {
  display: block;
  float: left;
  width: auto;
  font-size: 80%;
  padding: 0;
}
#zone-user-wrapper .region-user-second .uvabar_links ul {
  float: right;
  list-style: none;
  margin: 0;
  padding: 6px 0 0 0;
}
#zone-user-wrapper .region-user-second .uvabar_links ul li {
  float: left;
  letter-spacing: 0.5px;
  padding: 6px 0;
}
#zone-user-wrapper .region-user-second .uvabar_links ul li a {
  border-left: 1px solid #9b9b9b;
  color: #232d4b;
  display: block;
  margin: 0 1px;
  padding: 0 10px;
  font-weight: normal;
}
#zone-user-wrapper .region-user-second .uvabar_links ul li a:hover {
  color: #cecece;
}
#zone-user-wrapper .region-user-second .uvabar_links ul li:first-child a {
  border-left: none;
  padding-left: 0;
}
#section-content #zone-preface-wrapper #zone-preface .region {
  width: 24%;
  padding: 20px 30px;
}
#section-content #zone-preface-wrapper #zone-preface .region .region-inner {
  padding: 0 10px;
}
#section-content #zone-preface-wrapper #zone-preface .region .region-inner h3 {
  font-size: 1.5em;
}
#section-content #zone-preface-wrapper #zone-preface .region .region-inner img {
  width: 150px;
}
#section-content #zone-content #region-content .region-inner .news-page .views-row {
  width: 21.5%;
  height: 450px;
  float: left;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row:hover {
  background: #232d4b;
  color: white;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row:hover .views-field-field-photo {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0.5;
  transition: .5s ease;
  background-color: rgba(0,0,0,0.23);
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row:hover h3 {
  color: white;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row:hover a {
  color: white !important;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row:hover .views-field-colorbox {
  background: white;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row:hover .views-field-colorbox:hover {
  background: #ddd;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row:hover .views-field-colorbox:hover a {
  text-decoration: none;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row:hover .views-field-colorbox a {
  color: #232d4b !important;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-photo img {
  width: 100%;
  height: auto;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-title,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-position,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-email,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-phone,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-adress,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-dissertation-title,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-institution {
  line-height: 125%;
  padding: 0 15px;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-title h3,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-position h3,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-email h3,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-phone h3,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-adress h3,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-dissertation-title h3,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-institution h3 {
  margin-top: 10px;
  font-weight: 600;
  font-size: 1.2em;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-title h3 a,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-position h3 a,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-email h3 a,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-phone h3 a,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-adress h3 a,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-dissertation-title h3 a,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-institution h3 a {
  color: #333;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-institution {
  text-transform: uppercase;
  line-height: 100%;
  font-size: .8em;
  margin-top: 8px;
  font-weight: bolder;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-colorbox {
  width: 75%;
  margin: 0 auto;
  background: #232d4b;
  border-radius: 3px;
  text-align: center;
  padding: 5px;
  position: absolute;
  bottom: 20px;
  left: 10%;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-colorbox a {
  color: white;
}
.view-id-publications .views-row {
  width: 27%;
  min-height: 200px;
  margin-bottom: 20px;
}
